/* CSS Document */

.add_list{
	background:url(/site/ausphysio/templates/grfx/add-list.gif) no-repeat;
	width: 132px;
	height: 27px;
	border: 0;
	cursor: pointer;
}


#navigation ul {
	background: url(../grfx/nav-bg.gif) top left repeat-x;
	height: 42px;
	list-style: none;
	padding: 3px 0 1px 19px;
	width: 961px;
}

	#navigation ul li {
		float: left;
	}

	.ie6 #navigation ul li {
		width: 1em;
		white-space: nowrap;
	}
	
		#navigation ul li a {
			color: #fff;
			display: block;
			font-size: 13px;
			font-weight: bold;
			height: 42px;
			line-height: 42px;
			padding: 0 19px 0 19px;
			text-decoration: none;
		}
		
		#navigation ul li a:hover {
			background: url(../grfx/nav-hover.gif) top left repeat-x;
		}
		
			#navigation li ul {
				background: none;
				left: -999px;
				margin: 1px 0 0 -19px;
				position: absolute;
				top: 190px;
				width: 220px !important;
				z-index: 999;
			}
			
				#navigation li ul li {
					background: #0e3459;
					text-align: left;
					width: 220px !important;
				}
				
				#navigation li:hover ul, 
				#navigation li li:hover ul,
				#navigation li.sfhover ul, 
				#navigation li li.sfhover ul { 
					left: auto;
				}
				
				*:first-child+html #navigation li:hover, 
				*:first-child+html #navigation li li:hover, 
				*:first-child+html #navigation li.sfhover,
				*:first-child+html #navigation li li.sfhover {
					left: auto;
					position: static;
				}
				
					#navigation li ul li a {
						font-size: 12px;
						height: 30px;
						line-height: 30px;
					}
		
ul.categories {
	list-style: none;
	margin: 16px 0 16px 18px;
}
	
	ul.categories li {
		background: url(../grfx/arrow.gif) top left no-repeat;
		border-bottom: dashed 1px #d5d5d5;
		line-height: 32px;
		padding: 0 0 0 10px;
		width: 219px;
	}
	
		ul.categories li a {
			color: #585858;
			display: block;
			font-size: 12px;
			font-weight: bold;
			text-decoration: none;
		}
		
		ul.categories li a:hover {
			color: #c5d92c;
		}
		
ul.sub-categories {
	list-style: none;
}

	ul.sub-categories li {
		background: url(../grfx/arrow.gif) top left no-repeat;
		border-bottom: none;
		border-top: dashed 1px #d5d5d5;
		line-height: 32px;
		margin: 0 0 0 12px;
		width: 199px;
	}
	
		ul.sub-categories li a {
			color: #585858;
			display: block;
			font-size: 12px;
			font-weight: bold;
			text-decoration: none;
		}
		
		ul.sub-categories li a:hover {
			color: #c5d92c;
		}